/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
	width: 570px;
	height: 400px;
}
.Contentframe {
	padding-left:15px;
	padding-right:5px;
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	width:570px;
	color: #2c2b2d;
}
.Copyframe {
	padding-left:20px;
	padding-right:5px;
	padding-top:15px;
	width:750px;
}
.Copyframe9up {
	padding-left:15px;
	padding-right:5px;
	padding-top:15px;
	width:750px;
}
.Headline{
	padding-left:0px;
	padding-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #FFCC00;
}
.Copy{
	padding-left:25px;
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #CECECE;
	top: auto;
	line-height: 20px;
}
.Copysale{
	padding-left:5px;
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#CECECE;
	top: auto;
	line-height: 20px;
}
.Copysaletab{
	padding-left:11px;
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#CECECE;
	top: auto;
}
.CopysaleBold{
	padding-left:5px;
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #FFFFFF;
	top: auto;
	line-height: 20px;
}
.PicText{
	padding-left:5px;
	padding-top:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #663300;
}
.BigPicture {
	border-bottom:thin;
	border-bottom-color:#FFFFFF;
	border-bottom-style:solid;
	border-bottom-width:3px;
	border-left:thin;
	border-left-color:#FFFFFF;
	border-left-style:solid;
	border-left-width:3px;
	border-right:thin;
	border-right-color:#FFFFFF;
	border-right-style:solid;
	border-right-width:3px;
	border-top:thin;
	border-top-color:#FFFFFF;
	border-top-style:solid;
	border-top-width:3px;
	padding-left:5px;
	padding-right:0px;
	padding-top:0px;
	width:400px;
	height:305px;
}

.BigOutline {
	border-bottom:thin;
	border-bottom-color:#2c2b2d;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left:thin;
	border-left-color:#2c2b2d;
	border-left-style:solid;
	border-left-width:1px;
	border-right:thin;
	border-right-color:#2c2b2d;
	border-right-style:solid;
	border-right-width:1px;
	border-top:thin;
	border-top-color:#2c2b2d;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	width:402px;
	height:302px;
}
.MainPicBorder{
	border-bottom:thin;
	border-bottom-color:#CCCCCC;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left:thin;
	border-left-color:#CCCCCC;
	border-left-style:solid;
	border-left-width:1px;
	border-right:thin;
	border-right-color:#CCCCCC;
	border-right-style:solid;
	border-right-width:1px;
	border-top:thin;
	border-top-color:#CCCCCC;
	border-top-style:solid;
	border-top-width:1px;
	width:242px;
	height:118px;
	padding: 0px;
}
.MainPicBorderTrays{
	border-bottom:thin;
	border-bottom-color:#CCCCCC;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left:thin;
	border-left-color:#CCCCCC;
	border-left-style:solid;
	border-left-width:1px;
	border-right:thin;
	border-right-color:#CCCCCC;
	border-right-style:solid;
	border-right-width:1px;
	border-top:thin;
	border-top-color:#CCCCCC;
	border-top-style:solid;
	border-top-width:1px;
	width:242px;
	height:180px;
	padding: 0px;
}
.PicBorder{
	border-bottom:thin;
	border-bottom-color:#CCCCCC;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left:thin;
	border-left-color:#CCCCCC;
	border-left-style:solid;
	border-left-width:1px;
	border-right:thin;
	border-right-color:#CCCCCC;
	border-right-style:solid;
	border-right-width:1px;
	border-top:thin;
	border-top-color:#CCCCCC;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	width:100%;
	height:152px;
	
}
.MainPicTextLink{
	padding-left:0px;
	padding-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #CECECE;
	line-height:25px;
}
.SmallFrame {
	border-bottom:thin;
	border-bottom-color:#2c2b2d;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left:thin;
	border-left-color:#2c2b2d;
	border-left-style:solid;
	border-left-width:1px;
	border-right:thin;
	border-right-color:#2c2b2d;
	border-right-style:solid;
	border-right-width:1px;
	border-top:thin;
	border-top-color:#854525;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	width:42px;
	height:32px;
	color: #854525;
}
.SmallPicture {
	border-bottom:thin;
	border-bottom-color:#FFFFFF;
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-left:thin;
	border-left-color:#FFFFFF;
	border-left-style:solid;
	border-left-width:2px;
	border-right:thin;
	border-right-color:#FFFFFF;
	border-right-style:solid;
	border-right-width:2px;
	border-top:thin;
	border-top-color:#FFFFFF;
	border-top-style:solid;
	border-top-width:2px;
	width:30px;
	height:30px;
}
